<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientSupportFees extends Model
{
  protected $guarded = array('id');
  public $table = "client_support_fees";

  public function client_info(){
    return $this->hasOne('App\Models\Client', 'id', 'client_id');
  }
  public function created_by_info(){
    // return $this->hasOne('App\Models\Account', 'id', 'auth_user_id');
    return $this->hasOne('App\Models\SystemUser', 'id', 'user_id');
  }
}
